SUSE Security Update: Security update for the Linux Kernel (Live Patch 37 for SLE 12 SP3)
______________________________________________________________________________

Announcement ID:    SUSE-SU-2021:4057-1
Rating:             important
References:         #1191813 
Cross-References:   CVE-2021-20322
CVSS scores:
                    CVE-2021-20322 (SUSE): 7.4 CVSS:3.1/AV:N/AC:H/PR:N/UI:N/S:U/C:H/I:H/A:N

Affected Products:
                    SUSE Linux Enterprise Server for SAP 12-SP3
                    SUSE Linux Enterprise Server 12-SP3-LTSS
______________________________________________________________________________

   An update that fixes one vulnerability is now available.

Description:

   This update for the Linux Kernel 4.4.180-94_138 fixes one issue.

   The following security issue was fixed:

   - CVE-2021-20322: Make the ipv4 and ipv6 ICMP exception caches less
     predictive to avoid information leaks about UDP ports in use.
     (bsc#1191790)


Patch Instructions:

   To install this SUSE Security Update use the SUSE recommended installation methods
   like YaST online_update or "zypper patch".

   Alternatively you can run the command listed for your product:

   - SUSE Linux Enterprise Server for SAP 12-SP3:

      zypper in -t patch SUSE-SLE-SAP-12-SP3-2021-4053=1 SUSE-SLE-SAP-12-SP3-2021-4054=1 SUSE-SLE-SAP-12-SP3-2021-4055=1 SUSE-SLE-SAP-12-SP3-2021-4057=1

   - SUSE Linux Enterprise Server 12-SP3-LTSS:

      zypper in -t patch SUSE-SLE-SERVER-12-SP3-2021-4053=1 SUSE-SLE-SERVER-12-SP3-2021-4054=1 SUSE-SLE-SERVER-12-SP3-2021-4055=1 SUSE-SLE-SERVER-12-SP3-2021-4057=1



Package List:

   - SUSE Linux Enterprise Server for SAP 12-SP3 (ppc64le x86_64):

      kgraft-patch-4_4_180-94_138-default-13-2.2
      kgraft-patch-4_4_180-94_138-default-debuginfo-13-2.2
      kgraft-patch-4_4_180-94_141-default-12-2.2
      kgraft-patch-4_4_180-94_141-default-debuginfo-12-2.2
      kgraft-patch-4_4_180-94_144-default-9-2.1
      kgraft-patch-4_4_180-94_144-default-debuginfo-9-2.1
      kgraft-patch-4_4_180-94_147-default-6-2.1
      kgraft-patch-4_4_180-94_147-default-debuginfo-6-2.1

   - SUSE Linux Enterprise Server 12-SP3-LTSS (ppc64le x86_64):

      kgraft-patch-4_4_180-94_138-default-13-2.2
      kgraft-patch-4_4_180-94_138-default-debuginfo-13-2.2
      kgraft-patch-4_4_180-94_141-default-12-2.2
      kgraft-patch-4_4_180-94_141-default-debuginfo-12-2.2
      kgraft-patch-4_4_180-94_144-default-9-2.1
      kgraft-patch-4_4_180-94_144-default-debuginfo-9-2.1
      kgraft-patch-4_4_180-94_147-default-6-2.1
      kgraft-patch-4_4_180-94_147-default-debuginfo-6-2.1


References:

   https://www.suse.com/security/cve/CVE-2021-20322.html
   https://bugzilla.suse.com/1191813